/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile{
	display:none;
	}
div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-tippy-top{
	}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x top #e5e5e5;
		border-top:1px solid #971522;
		padding-bottom:10px;
}
div#top-course-button{
	width:221px;
	height:68px;
	}
div#top-contact{
	width:55%;
	text-align:right;
	margin-top:-40px;
	}	
div#layout-nav {
		background:url(/mainpics/bgs/bg-layout-nav.jpg) repeat-x top #7c020d;
}
div#layout-banner,
div#layout-page-title.homepage,
div#layout-homepage-buttons {
		display:none;
}
div#layout-banner.homepage,
div#layout-page-title,
div#layout-homepage-buttons.homepage {
	display:block;
	}
div#layout-homepage-buttons.homepage {
	background:#CCCCCC;
	border-bottom:1px solid #FFF;
	border-top:1px solid #666;
	}
div#layout-page-title{
	background:url(/mainpics/bgs/bg-layout-page-title.jpg) repeat-x top #E6E6E6;
	border-bottom:1px solid #f0f0f0;
	padding:2em 0;
	}	
div#wrapper-banner {
	width:100%;
	max-width:1349px;
}
div#layout-content {
		background:url(/mainpics/bgs/bg-layout-content.jpg) repeat-x top #dadada;
		padding-bottom:1em;
		border-top:1px solid #b8b8b8;
}
div#layout-bottom {
		background:#000000;
		padding-top:20px;
}
div#content-sidebar-holder {
    background:#E6E6E6;
    box-shadow: 1px 1px 1px 1px #CCC;
    padding-top: 1.5em;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
}
div#top-social {
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:321px;
		height:118px;
		float:left;
		z-index:9999;
		margin-top:10px;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
	padding-top:10px;
		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
